/*#tabs .menu li
{
    background-color: white;
    margin: 1px 1px;
    padding: 3px 5px 0 5px;
    float: left;
}
#tabs .menu li:hover
{
    background-color: #e5a80d;
    border-bottom: 3px solid #e5a80d;
}
#tabs .menu li a {
	display: block;
	color: black;
    border-bottom: 3px solid white;
}
#tabs .menu li:hover a, #tabs .menu li.active a
{
    border-bottom: 3px solid #e5a80d;
}
#tabs .menu li a:hover {
    background-color: #e5a80d;
    border-bottom: 3px solid #e5a80d;
}
*/
#tabs .menu li ul {
	position: absolute;
	/*width: 10em;*/
	left: -999em;
}
#tabs .menu li:hover ul, #tabs .menu li.sfhover ul, #tabs .menu li.active ul {
	left: auto;
    margin: 0;
}
#tabs .menu li ul  li, #tabs .menu li ul  li:hover, #tabs .menu li ul  li.active
{
    /*width: 128px;*/
	height: 25px;
	line-height: 25px;
    margin: 0;
    padding: 0 10px;
    border: 0;
    text-align: left;
    background: transparent;
}
#tabs .menu li ul  li.active .navball
{
    background: none;
}
#tabs .menu li ul li a, #tabs .menu li ul li a:hover
{
	display: block;
    color: white;
    background: transparent;
    margin: 0;
}
#tabs .menu li ul li.firstitem {
   margin-left: -10px;
}
#tabs .menu li ul li.active a {
    text-shadow: -1px 1px 10px #f09d1f, 1px -1px 10px #f09d1f;  
    background: transparent;
}
#tabs .menu li ul li a:hover
{
    color: #f09d1f;
}
/* Hide 3rd level */
#tabs .menu li ul ul {
    display: none;
}